﻿body {
    font-size: 13px;
    line-height: 1.5384616;
    color: #333333;
    position: relative;
    min-height: 100%;
}

.navbar-top {
    padding-top: 0px;
}

.dropdown-menu {
    font-size: 13px;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu > li > a {
    display: block;
}

.LogOut {
    display: block;
}

.footerNew {
    color: #58666e;
    padding: 20px 30px;
    font-weight: 300;
    background: #fff;
    display: block;
}

.navbar-header {
    margin-left: 0px;
}

.logo-image {
    left: 30px;
}

.pageTitle {
    margin-bottom: 0px;
}

.white-box {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.1);
}

.white-box-img {
    text-align: center;
    position: relative;
    margin-bottom: 30px;
    height: 80px;
}

.white-box-header {
    padding-bottom: 10px;
    position: relative;
    top: -9px;
}

.white-box-title {
    font-size: 18px;
    margin-bottom: 15px;
}

.white-box-header-img {
    text-align: center;
    position: relative;
    display: inline-block;
    height: 20px;
}

.white-box-text {
    border-top: 1px solid rgba(120,130,140,.13);
    padding-top: 30px;
    position: relative;
}

.white-box-footer {
    border-top: 2px solid rgba(120,130,140,.13);
    margin-top: 30px;
    padding-top: 12px;
    padding-bottom: 5px;
    height: 50px;
    display: block;
    position: relative;
    bottom: -22px;
}

.white-box-text .white-box-price {
    position: absolute;
    padding: 20px 0;
    width: 60px;
    height: 60px;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    top: -30px;
    right: 0;
}

.policyBox {
    cursor: pointer;
}

[class^="policy-image-product"] {
    background-repeat: no-repeat;
    background-size: contain;
    width: 120px;
    height: 80px;
    position: relative;
    display: block;
    margin: auto;
}

.policy-image-product-3, .policy-image-product-8, .policy-image-product-11 {
    /*background-image: url("/assets-custom/images/icons/100/CORAZON-2.png");*/
    background-image: url("/assets-custom/images/icons/100/suma_asegurada_icon_1.png");
    /*width: 120px;*/
    width: 80px;
    height: 80px;
}

.policy-image-product-9, .policy-image-product-10, .policy-image-product-14, .policy-image-product-6 {
    background-image: url("/assets-custom/images/icons/100/suma_asegurada_icon_4.png");
    width: 80px;
    height: 80px;
}

/*.white-box-header-img .policy-image-product-3, .white-box-header-img .policy-image-product-8, .white-box-header-img .policy-image-product-11 {
    width: 25px;
    height: 25px;
    margin-left: 10px;
    margin-top: 2px;
}*/

.white-box-header-img [class^="policy-image-product"] {
    width: 25px;
    height: 25px;
    margin-left: 10px;
    margin-top: 2px;
}

.footer-icon {
    position: relative;
    margin-left: 10px;
    bottom: 4px;
}

.footer-iconGlyph {
    bottom: 7px;
}

/*.dropdown-user{
    height: 60px;
    top: 10px;
}*/

.userNavBar {
    color: white !important;
    margin-right: 25px;
    font-size: 18px;
    display: block;
    margin-top: 4px;
}

.userNavBar > img {
    width: 32px;
    margin-right: 5px;
    padding-bottom: 3px;
}

.custom-navbar-dropdown {
    /*left: -75px !important;*/
    width: 180px;
    padding: 10px 10px 10px 10px !important;
}

.dropdown-menu > li:last-child {
    margin-bottom: inherit;
}

.dropdown-toggle {
    cursor:pointer;
}

.sidebarTogglerLeft {
    position: absolute;
    left: 0px;
}

legend {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
    margin-bottom: 20px;
    line-height: inherit;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

.panel-box, .card-box {
    margin-bottom: 20px;
    padding-top: 20px;
    border-color: #ddd !important;
    color: #333333;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.newPaymentBox {
    padding-top: 17px;
}

.modal-dialog:not(.modal-lg) {
    max-width: 600px;
}

.modal-header {
    position: relative;
}

.modal-header .close {
    position: absolute;
    right: 20px;
    top: 30%;
    margin-top: 0;
}

button.close {
    padding: 0 !important;
    padding-right: 10px !important;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.close {
    text-shadow: none;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ddd;
}

.btn {
    font-size: 13px;
}

.page-wrapper > .container-fluid {
    padding-left: 15px;
    padding-right: 0px;
}

ol, ul {
    padding-left: 15px !important;
}

.switchery {
    margin-top: 5px;
}

.navbar-brand {
    min-width: 200px;
    height: 60px;
}

.custom-navbar-dropdown {
    border-radius: 10px !important;
    position: absolute !important;
}

.custom-nav {
    font-size: 14px !important;
    letter-spacing: .14em;
    vertical-align: middle;
}

.modal-waiting {
    margin-left: 10px;
}

.wizard > .steps > ul > li.current .number {
    font-size: 0;
}

.wizard > .actions > ul > li > a {
    display: block;
    padding: 7px 12px;
    border-radius: 3px;
    border: 1px solid transparent;
}

.form-group-custom-20 {
    margin-bottom: 20px !important;
}

.nomargin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.verticalTopSeparator {
    margin-top: 20px !important;
}

.layout-boxed {
    background: none !important;
    overflow-x: hidden;
}

.page-title {
    padding: 0px 36px 0px 0px !important;
}

.card-header, .card-footer {
    background-color: transparent;
}

.hidden {
    display: none;
}

.form-control {
    display: block;
    width: 100%;
    padding: 7px 12px;
    font-size: 13px;
    line-height: 1.5384616;
    color: #333333;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.modal-footer {
    padding-top: 15px;
    margin-top: 20px;
}

a:hover, a:focus {
    color: #166dba;
    text-decoration: none;
}

.icon-title {
    width: 30px;
    height: 30px;
    max-height: 30px !important;
    margin-top: -2px;
    margin-right: 15px;
}

.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 36px;
    height: 36px;
    line-height: 33px;
    text-align: center;
    pointer-events: none;
}

.custom-panel-height {
    min-height: 1120px;
}

.custom-panel-height-xl {
    min-height: 1180px;
}

.custom-panel-height-xxl {
    min-height: 1240px;
}

.padding-20 {
    padding: 20px;
}

.padding-top-2 {
    padding-top: 2px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-bottom-30 {
    padding-bottom: 30px !important;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.no-padding-right {
    padding-right: 0px;
}

.margin-auto {
    margin: auto;
}

.margin-auto-important {
    margin: auto !important;
}

.nomargin {
    margin-left: 0px;
    margin-right: 0px;
}

.margin-10 {
    margin-left: 10px;
    margin-right: 10px;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-25 {
    margin-bottom: 25px;
}

.margin-bottom-35 {
    margin-bottom: 35px !important;
}

.margin-bottom-negative-25 {
    margin-bottom: -25px;
}

.margin-top-negative-5 {
    margin-top: -5px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-35 {
    margin-top: 35px !important;
}

.margin-top-50 {
    margin-top: 50px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-15 {
    margin-left: 15px !important;
}

.margin-right-3 {
    margin-right: 3px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-20 {
    margin-right: 20px !important;
}

.margin-right-25-inline {
    display: inline-block;
    margin-right: 25px;
}

.font-size-smaller {
    font-size: smaller;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-14 {
    font-size: 14px;
}

.max-height-45 {
    max-height: 45px;
}

.full-width {
    width: 100%;
}

.cursor-pointer {
    cursor: pointer;
}

.datepicker-custom {
    width: 90%;
    display: inline-block;
    margin-right: 3%;
}

.display-none {
    display: none;
}

.display-block {
    display: block;
}

.inline-block {
    display: inline-block !important;
}

.full-height {
    height: 100% !important;
}

.content {
    /*height: 90%;*/
    padding-bottom: 5px;
}

.icon-size-big {
    font-size: 24px !important;
}

.spinner {
    position: absolute;
    top: 40%;
    left: 50%;
    width: 4%;
}

.iconGreenMark {
    margin-top: 10px;
    font-size: 60px;
    color: green;
}

.header-right {
    display: inline-block;
    float: right;
    margin-top: 3px;
}

.centerDiv {
    margin: auto;
    float: none;
}

.passwordEyeButton {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.passwordEyeButtonWithLabel {
    top: 37px;
    right: 20px;
}

.text-red {
    color: red !important;
}

.nav-tabs.nav-justified > li {
    margin: auto;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 9px 15px;
    text-decoration: none;
}

.phonePrefixContainer {
    display: flex;
}

.phonePrefix {
    min-width: 50px;
    /*padding-top: 4px;*/
    margin: auto;
    margin-left: 15px;
    margin-right: -4px;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 3px;
    display: inline-block;
}

.text-color-black {
    color: black !important;
}

.footer {
    position: absolute;
    bottom: 20px;
}

fieldset {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.carousel-control-prev, .carousel-control-next {
    background: none;
    border: none;
    color: var(--primary);
    width: 2rem;
}
.carousel-control-prev > .icon, .carousel-control-next > .icon {
    font-size: x-large;
}
.carousel-control-prev {
    justify-content: start
}
.carousel-control-next {
    justify-content: end
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
    color: var(--primary);
}

.noIconValidOTP {
    background-image: none !important;
    padding-right: 12px !important;
}

.card-bottom {
    margin-bottom: 1.25rem;
}

.inline-button {
    align-content: end;
    padding-bottom: 2px;
}

.country_flag {
    /*width: 100%;*/
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    cursor: pointer;
}

.country_flag_brasil {
    background-image: url("../images/icons/countries/brasil.png");
}

.country_flag_chile {
    background-image: url("../images/icons/countries/chile.png");
}

.country_flag_uruguay {
    background-image: url("../images/icons/countries/uruguay.png");
}

.country_flag_internacional {
    background-image: url("../images/icons/countries/internacional.png");
}

.country_flag_mexico {
    background-image: url("../images/icons/countries/mexico.png");
}

.country_flag_colombia {
    background-image: url("../images/icons/countries/colombia.png");
}

.customError {
    border-color: red !important;
}

/*.TitleBorder {
    border-bottom: 1px solid rgba(0,0,0,.15);
}*/

.TitleBorder:after {
    content: "";
    position: relative;
    display: block;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

.TitleBorder-row:after {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
}


/* MEDIA - RESPONSIVE */
        @media (max-width: 768px) {
            .navbar-brand {
                position: relative;
                margin-left: 30px !important;
            }

            .page-wrapper > .container-fluid {
                padding-left: 10px;
                padding-right: 10px;
            }

            .container-fluid > div {
                padding-left: 0px;
                padding-right: 0px;
                margin: auto;
            }

            .cuadrantePoliza {
                padding-left: 0px;
                padding-right: 0px;
            }

            .custom-navbar-center {
                display: block !important;
            }

            .custom-nav {
                font-size: 14px !important;
                color: white;
            }

            .form-group-custom {
                margin-bottom: 20px !important;
            }

            .tabbable .nav-tabs-bottom {
                display: none !important;
            }

            .custom-mobile {
                display: block !important;
            }

            /*.footer {
        margin-top: 80px !important;
        position: relative !important;
        margin-bottom: 10px;
    }*/

            .custom-panel-height {
                min-height: 965px !important;
            }

            .panel-body-custom {
                padding-left: 0px;
                padding-right: 0px;
            }

            .panel-padding-bottom {
                padding-bottom: 70px;
            }

            .panel-main-mobile {
                border: none;
            }

            .panel-body-main-mobile {
                padding-left: 0px !important;
                padding-right: 0px !important;
                padding-top: 0px !important;
            }

            .card-body {
                padding-left: 15px;
                padding-right: 15px;
            }

            .content {
                margin-top: 15px;
                padding-left: 5px !important;
                padding-right: 5px !important;
            }

            .page-header {
                display: none;
            }

            .tab-mobile-padding {
                padding-left: 5px;
                padding-right: 5px;
            }

            .icon-size-big {
                font-size: 20px !important;
            }
        }

        @media (max-width: 630px) {
            .no-padding-mobile {
                padding-left: 0px !important;
                padding-right: 0px !important;
            }

            .no-margin-mobile {
                margin-left: 0px !important;
                margin-right: 0px !important;
            }
        }

        @media (min-width: 768px) {
            .custom-mobile {
                display: none !important;
            }

            .userAccountDisplay {
                display: inline-block;
            }

            .custom-navbar-center {
                display: inline-block;
                float: none;
            }

            /*.footer {
        margin-top: -70px;
        position: relative !important;
        margin-bottom: 10px;
    }*/

            .panel-padding-bottom {
                padding-bottom: 35px;
            }
        }